<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/content_padding_15"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/account_detail_layout"
        style="@style/style_item_container">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/x_ic_account_secuity" />

        <TextView
            style="@style/style_item_label"
            android:text="个人资料" />

        <TextView style="@style/style_item_end_next" />

    </LinearLayout>

    <View style="@style/style_item_line_new" />

    <LinearLayout
        android:id="@+id/account_task_layout"
        style="@style/style_item_container"
        android:visibility="gone">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/x_ic_task_history" />

        <TextView
            style="@style/style_item_label"
            android:text="审核中心" />

        <TextView style="@style/style_item_end_next" />

    </LinearLayout>

    <View style="@style/style_item_line_new"
        android:visibility="gone"/>

    <LinearLayout
        android:id="@+id/order_layout"
        style="@style/style_item_container"
        android:visibility="visible">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/order_manager" />

        <TextView
            style="@style/style_item_label"
            android:text="订单管理" />

        <TextView
            style="@style/style_item_end_next"
            android:visibility="visible" />

    </LinearLayout>


    <View
        android:id="@+id/proxy_service_layout_line"
        style="@style/style_item_line_new"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/proxy_service_layout"
        style="@style/style_item_container"
        android:visibility="gone">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/personalc_ic_proxy_service" />

        <TextView
            style="@style/style_item_label"
            android:text="代理服务" />

        <TextView style="@style/style_item_end_next" />

    </LinearLayout>

    <View style="@style/style_item_line_new" />

    <LinearLayout
        android:id="@+id/proxy_game_account_layout"
        style="@style/style_item_container">

        <ImageView
            style="@style/style_item_img"
            android:src="@mipmap/personalc_ic_game_account" />

        <TextView
            style="@style/style_item_label"
            android:text="游戏账号" />

        <TextView style="@style/style_item_end_next" />

    </LinearLayout>
</LinearLayout>
